
Foreman - Bug #1395

Host creation: select network fails when domain is pre defined in hostgroup

12/14/2011 02:17 PM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

version: latest dev branch

I try to create a host, the environment, proxy and  domain comes from the hostgroup.

if i try to select the network, i can not select one, it's disabled (see screenshot).

i need to choose another / no domain, and then switch back to my needed domain to get tee network select working.

rgds f0

History

#1 - 12/14/2011 04:14 PM - Florian Koch

- Target version set to 1.0

#2 - 01/10/2012 03:41 PM - Ohad Levy

i cant reproduce this, is it still relevant with latest develop branch?

#3 - 02/01/2012 04:33 PM - Florian Koch

Hi,

yes the problem exists already (at develop 331e9bce1af5afe1afaa4812100e420e6b5dbb63)

#4 - 02/27/2012 03:06 AM - Florian Koch

- Status changed from New to Closed

Hi,

can't reproduce this , maybe a browser bug, after the last firefox update i am not able to reproduce this.

rgds Florian
